body
{
	background-color: #acbea3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}

a img {
	border: 0;
	text-align: center;
}

#linkall a
{
	color: #000000;
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a.footerlink:link, a.footerlink:visited 
{
	color: #000000 !important;
	text-decoration: none
}

a.footerlink:hover
{
	color: #000000 !important;
	text-decoration: underline
}

li {
	margin-bottom: 8px;
}

#apDiv1
{
	position: absolute;
	z-index: 1;
	left: 50%;
	margin-left: -400px;
	border-top-width: 0px;
	border-right-width: 5px;
	border-bottom-width: 0px;
	border-left-width: 5px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #8D99A4;
	border-left-color: #8D99A4;
	width: 770px;
	background-color: #FFFFFF;
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}

.txt7ptbd
{
	color: #000000;
	font-size: 7pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#awardlink a
{
	color: #000000;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.txt8pt
{
	color: #000000;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.txt10pt
{
	color: #000000;
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.cell8hi { height: 8px; }

.cell12hi { height: 12px; }

.cell24hi { height: 24px; }

.cellpad4pxblue
{
	color: #000000;
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ceccd3;
	padding: 4px;
	height: 22px;
}

.cellpad4pxcream
{
	color: #000000;
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffc;
	padding: 4px;
	height: 22px;
}

.cellpad4pxwhite
{
	color: #000000;
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #fff;
	padding: 4px;
	height: 22px;
}

.byline
{
	color: #000000;
	font-size: 7pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	text-indent: 180px;
	margin-top: -10px;
}

.captions
{
	color: #a0915b;
	font-size: 7pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
}

.caption_photoalb
{
	color: #000000;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
}

.quotes
{
	color: #000000;
	font-size: 11pt;
	font-family: "Times New Roman", Georgia, Times, serif;
	font-style: italic;
	margin-right: 40px;
	margin-left: 40px;
}

.bordvert { background-color: #8d99a4; }

.bordhorz { background-color: #8d99a4; }

.cellmenu
{
	color: #000000;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #ceccd3;
	padding: 6px;
}

.txt8ptbold
{
	color: #000000;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

a.bkmenusidenav
{
	color: #000000;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}

a.bkmenusidenav:hover
{
	color: #000000;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
}

a.bkmenusidenav:visited
{
	color: #000000;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}

/*  Define the background color for all the ODD background rows  */
	.table-alt-rows1 tr:nth-child(odd){ 
	background: #ceccd3;
}
/*  Define the background color for all the EVEN background rows  */
	.table-alt-rows1 tr:nth-child(even){
	background: #ffc;
}
.btn {
  background: #66789b;
  background-image: -webkit-linear-gradient(top, #66789b, #485a7c);
  background-image: -moz-linear-gradient(top, #66789b, #485a7c);
  background-image: -ms-linear-gradient(top, #66789b, #485a7c);
  background-image: -o-linear-gradient(top, #66789b, #485a7c);
  background-image: linear-gradient(to bottom, #66789b, #485a7c);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: verdana, arial, helvetica, sans-serif;
  color: #ffffff;
  font-size: 15px;
  padding: 10px 20px 10px 20px;
  border: solid #66789b 0px;
  text-decoration: none;
}

.btn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}
h1.goudy {
	font-family: "goudy-old-style", "book antiqua", times, "times new roman", serif;
	font-size: 36px;
	font-weight: 700;
	font-style: italic;
	color: #B0C0A5;
	margin-top: 0;
	margin-bottom: 0;
}
.gold { color: #C0AB6A; }
.blue { color: #91A3C7; }
.purple { color: #C0B5D3; }
h2 {
	font-size: 16px;
	font-weight: bold;
	color: #5E75A3;
	margin-bottom: -0.2em;
	margin-top: 1.3em;
}
